search cancel

Tomcat 10 compatibility with Univiewer Webconsole

book

Article ID: 256025

calendar_today

Updated On:

Products

CA Automic Dollar Universe

Issue/Introduction

Currently UniViewer Web Console 6.10.x and 7.x is only compatible with Tomcat 8.5 and 9.

When UniViewer Web Console is going to be compatible with Tomcat 10?

Environment

Release : 6.10.x, 7.x

Component: Automic Dollar Universe

Sub-component: UniViewer Web Console

Cause

Compatibility

Resolution

Compatibility with Tomcat 10 is planned in the future.